# Auto detect text files and perform LF normalization
* text=auto
bin/ffmpeg filter=lfs diff=lfs merge=lfs -text
bin/ffmpeg.exe filter=lfs diff=lfs merge=lfs -text
bin/TwitchDownloaderCLI filter=lfs diff=lfs merge=lfs -text
bin/TwitchDownloaderCLI.exe filter=lfs diff=lfs merge=lfs -text
